<resources>
    <string name="app_name">Indent</string>
    <string name="button_text">ir al activity 2</string>
    <string name="text_view">second text view</string>
    <string name="hint_text">ingrese un texto</string>
    <string name="hint_number">ingrese un numero</string>
</resources>